body { background-color: #BFC6A4; font-family: arial; font-size: 16px; color: #000; margin-top: 20px; }
.page { width: 1180px; position: absolute; margin-left: -590px; left: 50%; }
h1 { font-size: 24px; font-weight: normal; margin-top: 0px; }
h2 { font-size: 18px; font-weight: normal; margin-top: 0px; }
.contentframe { width: 1000px; float: left; }
.adframe { width: 160px; float: left; padding-top: 50px; padding-left: 20px; }
.banner { background-image: url(assets/baby.jpg); background-repeat: no-repeat; background-color: #666666; width: 1000px; height: 146px; position: relative; }
.banner .bannercontent { position: absolute; left: 192px; width: 808px; height: 146px; background-image: url(assets/title.png); background-repeat: no-repeat; background-position: 20px 20px; }
.banner .bannercontent .facebook { position: absolute; right: 20px; top: 20px; }
.menubar { background-color: #aaa; line-height: 34px; height: 34px; padding-left: 20px; font-size: 18px; font-weight: bold; position: absolute; bottom: 0px; width: 788px; }
.menubar a { margin-right: 20px; color: #fff; text-decoration: none; }
.menubar a:hover { text-decoration: underline; }
.menubar .select { color: #000; }
.contentad { width: 192px; float: left; }
.contenttext { width: 192px; float: left; padding: 20px; background-color: #fff; width: 768px; min-height: 600px; line-height: 150%; }
.contenttext a { color: #000; text-decoration: underline; }
